### Method

# Clapper Queue set_instant

#### Declaration [src]

    void
    clapper_queue_set_instant (
      ClapperQueue* queue,
      gboolean instant
    )

#### Description [src]

Set `ClapperQueue` media item changes to be instant.

Instant will try to re-use as much as possible of underlying GStreamer elements when `ClapperMediaItem` is selected, allowing media item change requests to be faster.

NOTE: This feature within GStreamer is rather new and might still cause playback issues. Disabled by default.

Sets property | `Clapper.Queue:instant`

#### Parameters

`instant`

  Type: `gboolean`

  `TRUE` to enable, `FALSE` otherwise.